html,
body,
.page-wrapper {
    min-height: 100vh;
    min-width: 100%;
}

.page {
    min-height: 100vh;
    min-width: 100%;
    display: flex;
    flex-direction: column;
}

.page-content {
    flex: 1;
    padding: 2rem 1rem;
}

.pokedex-info {
    border: 1px dashed #616161;
    padding: 1rem;
    border-radius: 1rem;
    overflow: auto;
    max-height: 600px;
}
